<template>
	<view class="main">
		<image src="https://rl-zk-image.oss-cn-hangzhou.aliyuncs.com/image/2023-07/20230710102702wx_new_btn.png"
			class="novice-guidance-go" @click="goNovice"></image>
	</view>
</template>

<script>
	export default {
		name: "novice",
		props: {
			stationCode: {
				type: String,
				default: null
			}
		},
		data() {
			return {

			}
		},
		methods: {
			//跳转到换电指南页面
			goNovice() {
				uni.redirectTo({
					url: `/pages/public/novice?stationCode=${this.stationCode}`
				})
			},
		}
	}
</script>

<style lang="scss" scoped>
	.novice-guidance-go {
		width: 108rpx;
		height: 110.59rpx;
		position: fixed;
		top: 700rpx;
		right: 36rpx;
	}
</style>